<template name="suggestions">
    <h3>I could't find data for the artist you searched, <span class="artistName">{{inputName}}</span></h3>
    <h3>Try creating </h3>
    <ul>
    {{#each artistNames}}
        <li><h4>{{this}} <button class="custom-button button-small" data-value={{this}}>Search</button></h4></li>
    {{/each}}
    </ul>
</template>
